/*** service start ***/
.service .service-item {
    position: relative;
    height: 100%;
    border-radius: 8px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.service-content::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    bottom: auto;
    background: var(--bs-rose);
    border-radius: 8px;
    transition: 1s;
}

.service-item:hover .service-content::after {
    height: 100%;
    opacity: 1;
}

.service-item .service-content-icon {
    position: relative;
    z-index: 2;
}

.service-item .service-content-icon i,
.service-item .service-content-icon p {
    transition: 1s;
}

.service-item:hover .service-content-icon i {
    color: var(--bs-white) !important;
}

.service-item:hover .service-content-icon p {
    color: var(--bs-white);
}

.service-item:hover .service-content-icon h4 {
    color: var(--bs-white);
}

.service-item:hover .service-content-icon a.btn-primary {
    background: var(--bs-white);
    color: var(--bs-dark);
}

.service-item .service-content-icon a.btn-primary {
    transition: 1s !important;
}
/*** Services End ***/
